:root {
  --blue: #004b9c;
  --grey: #343434;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-ExtraBold.woff2') format('woff2'),
    url('/fonts/OpenSans-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-MediumItalic.woff2') format('woff2'),
    url('/fonts/OpenSans-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-Light.woff2') format('woff2'),
    url('/fonts/OpenSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-SemiBold.woff2') format('woff2'),
    url('/fonts/OpenSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-Bold.woff2') format('woff2'),
    url('/fonts/OpenSans-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/OpenSans-ExtraBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-LightItalic.woff2') format('woff2'),
    url('/fonts/OpenSans-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/OpenSans-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-Regular.woff2') format('woff2'),
    url('/fonts/OpenSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-BoldItalic.woff2') format('woff2'),
    url('/fonts/OpenSans-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-Italic.woff2') format('woff2'),
    url('/fonts/OpenSans-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/fonts/OpenSans-Medium.woff2') format('woff2'),
    url('/fonts/OpenSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Airstrike';
  src: url('/fonts/Airstrike.woff2') format('woff2'),
    url('/fonts/Airstrike.woff') format('woff'),
    url('/fonts/Airstrike.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  color: #000000;
}

h1, h2, h2, h2 a:link, h2 a:visited, h3 {
  font-family: 'Open Sans' !important;
  font-style: normal;
}

h1 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.8rem !important;
}

h2 {
  font-size: 2rem;
}

h4 {
  font-family: 'Open Sans' !important;
  display: block;
}

hr {
  border: 3px solid #cd2236 !important;
  opacity: 1;
  border-radius: 10px;
}

.center {
  text-align: center;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Open Sans' !important;
}

body, .btn, .button, button {
  font-family: 'Open Sans' !important;
}

.uk-scope em {
  color: #343434 !important;
}

button {
  position: relative;
}

.sidecol_b {
  padding-top: 80px;
  display: flex;
  justify-content: center;
}

.maincontent p {
  margin-bottom: 1rem !important;
}

.mobilefooter {
  display: none;
}

ul.pdficon li {
  list-style: none;
}

ul.pdficon li::before {
  content: '';
  display: inline-block;
  height: 1.2em;
  width: 1.2em;
  background-image: url('/images/svg/file-pdf-regular.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 0.5em -0.25em -1em;
}

/*-----Barrierefrei-----------*/
.barrierefrei {
  position: fixed;
  left: 10px;
  bottom: 120px;
  z-index: 1;
  cursor: pointer;
}

.barrierefrei .custom img {
  width: 60px;
  height: 60px;
}

._access-icon.material-icons._access {
  display: none;
}

._access-menu.left {
  padding-left: 30px;
}

@media only screen and (max-width: 640px) {
  .barrierefrei {
    left: 3px;
    bottom: 100px;
  }

  .barrierefrei .custom img {
    width: 40px;
    height: 40px;
  }
}

/*--------------Timeline----------*/
.is_articletimeline .timeline_163 .newsflash-image {
  max-height: 250px;
  margin-bottom: 0px !important;
}

.is_articletimeline .timeline_163 .mod_timeline_item_title {
  font-size: 25px;
}

#logo.logo {
  max-width: 280px;
}

#header_main {
  justify-content: center;
}

ol li {
  font-weight: bold;
  margin-top: 20px;
}

ul.vorteile {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

ul.vorteile li {
  list-style: "\2713\00A0";
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  text-align: left !important;
}

#logo.sml-logo {
  max-width: 200px;
  margin-top: -20px;
}

#logo.sml-logo:before {
  width: 80px;
  margin-left: 70px;
  margin-top: 65px;
  font-size: 12px;
}

#container_header {
  background-repeat: no-repeat;
  background-size: cover !important;
  padding-top: 0px;
}

.container_header:after {
  display: none;
}

.header_top {
  background-color: transparent !important;
  max-height: 20px;
}

.header_main {
  height: 70px;
}

.header-1 {
  right: 0;
  display: flex;
  align-items: center;
}

.header-1 .custom {
  /*-webkit-transform: skew(-29deg);
  -moz-transform: skew(-29deg);
  -ms-transform: skew(-29deg);
  -o-transform: skew(-29deg);
  transform: skew(-29deg);*/
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 30px;
  color: #ffffff;
}

.header-1 a {
  color: #ffffff;
  text-transform: uppercase;
  padding-left: 5px;
  padding-right: 5px;
}

.header-1 a img {
  width: 25px;
}

.header-1 .socialinline img {
  width: 25px;
}

.karriere {
  padding-right: 10px;
}

.karriere a {
  color: #fff;
  text-decoration: none;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-size: 25px;
}

h3.center {
  text-align: center !important;
}

/*
.contentheader {
  -webkit-transform: skew(29deg);
  -moz-transform: skew(29deg);
  -ms-transform: skew(29deg);
  -o-transform: skew(29deg);
  transform: skew(29deg);
}*/
.white {
  color: #ffffff;
}

.header-1.blue .custom {
  background-color: var(--blue);
  color: #ffffff;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
}

.header-1.header-mod .custom {
  width: 180px;
}

/*-----------------Social media----------------*/
.socialmedia {
  margin-top: 0px;
}

/*-----------------Mobiles menü-----------------*/
.mm-spn.mm-spn--navbar:after {
  opacity: 1;
}

.mm-spn li:before, .mm-spn.mm-spn--navbar:before {
  width: 15px;
  height: 15px;
  opacity: 1;
}

.mm-spn a:not(:last-child):after {
  opacity: 0;
}

.mm-spn ul.small {
  font-size: 1em;
}

/*----------------Showcase-------------*/
#container_showcase1_modules .overlay {
  position: absolute;
  width: 100%;
  height: 180px;
  top: 45%;
  color: #fff;
  right: 20%;
  font-size: 50px;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
  line-height: 60px;
  z-index: 1;
  opacity: 1;
}

#container_showcase1_modules video {
  margin-top: 0px;
  margin-bottom: -10px;
}

#container_showcase1_modules p {
  margin-bottom: 0px;
}

#container_showcase1_modules div.layerslideshow .tns-slide-active img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.startbild {
  margin-bottom: -5px;
}

.body_bg {
  background-color: transparent !important;
}

.page-header h1 {
  text-align: center;
  text-transform: none;
  font-style: normal;
}

/*---------------Scrolldown-----------*/
.box {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.box span {
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.box span:nth-child(2) {
  animation-delay: -0.2s;
}

.box span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: rotate(45deg) translate(20px, 20px);
  }
}

/*-------------PreLoader------*/
#loader {
  position: absolute;
  left: 50%;
  margin-left: -50px;
  top: 50%;
  margin-top: -50px;
  border: calc(200px / 200) solid #ddd;
  border-top: 2px solid var(--blue);
  border-radius: 100%;
  box-shadow: 0px 0px 0px inset #ccc;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------top1Icons--------------*/
.top1icons {
  padding: 20px 50px;
  background: rgba(52, 52, 52, 1);
  color: #ffffff;
}

.top1icons .j51_icon figcaption {
  display: flex;
  align-items: center;
}

.top1icons .j51_icon_layout_row-i-t figure {
  justify-content: center;
}

/*
.top1icons .j51_icon figure i {
  width: 30px;
}*/
/*--------------Top1------------*/
#container_top1_modules .uk-scope .startseite h3 {
  font-weight: bold;
  font-size: 30px;
}

#container_top1_modules .uk-scope .startseite>div:nth-child(2n) {
  background: rgba(52, 52, 52, 1);
  color: #ffffff;
}

#container_top1_modules .uk-scope .startseite>div:nth-child(2n) .uk-panel {
  text-align: right;
}

#container_top1_modules .uk-scope .startseite>div:nth-child(2n) h3 {
  color: #ffffff;
}

#container_top1_modules .uk-scope .startseite>div:nth-child(2n) em {
  color: #ffffff !important;
}

.uk-scope .startseite .uk-label-warning {
  background-color: #cd2236;
}

.uk-scope .startseite .logostl {
  position: absolute;
  top: -55px;
  right: 0;
}

.uk-scope .startseite .uk-grid:nth-child(2n+1) button {
  background-color: var(--blue);
  padding: 10px 30px;
}

.uk-scope .startseite .uk-grid:nth-child(2n+1) button a {
  color: #ffffff;
}

.uk-scope .startseite .uk-grid:nth-child(2n+1) button:hover {
  background-color: transparent;
  border: 1px solid #343434;
  color: #ffffff;
}

.uk-scope .startseite .uk-grid:nth-child(2n+1) button a:hover, .uk-scope .startseite .uk-grid:nth-child(2n+1) button:hover a {
  text-decoration: none;
  color: #343434;
}

.uk-scope .startseite .uk-grid:nth-child(2n+2) button {
  background-color: var(--blue);
  border: 0px;
  padding: 10px 30px;
}

.uk-scope .startseite .uk-grid:nth-child(2n+2) button a {
  color: #ffffff;
}

.uk-scope .startseite .uk-grid:nth-child(2n+2) button:hover {
  border: 1px solid #ffffff;
  background-color: transparent;
}

.uk-scope .startseite .uk-grid:nth-child(2n+2) button:hover a {
  text-decoration: none;
}

.uk-scope .startseite .uk-grid iframe {
  min-width: 100% !important;
  height: auto !important;
  aspect-ratio: 16/9;
}

.uk-scope .startseite .uk-inline-clip.uk-transition-toggle {
  width: 100%;
}

/*-------------Top1 text----------------*/
.top1text {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 30px;
}

.top1text ul {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  text-align: left;
}

/*------------Button Square----------*/
button.square_black:after {
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 1px solid #343434;
  /*-webkit-transform: skew(-29deg);
  -moz-transform: skew(-29deg);
  -ms-transform: skew(-29deg);
  -o-transform: skew(-29deg);
  transform: skew(-29deg);*/
  pointer-events: none;
}

/*
button.square_black, button.square_white {
  background-color: transparent;
  box-shadow: 0px;
  border: 0px;
  text-transform: uppercase;
}*/
button.square_white a {
  color: #ffffff !important;
}

button.square_white a:hover {
  color: #ffffff;
  text-decoration: none;
}

button.square_black a {
  color: #ffffff;
}

button.square_black a:hover {
  color: #343434;
  text-decoration: none;
}

button.square_black:hover, button.square_white:hover {
  background-color: transparent !important;
  box-shadow: inset 0 0 0 rgb(0 0 0 / 0%) !important;
}

button.square_white:after {
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 1px solid #ffffff;
  /*-webkit-transform: skew(-15deg);
  -moz-transform: skew(-15deg);
  -ms-transform: skew(-15deg);
  -o-transform: skew(-15deg);
  transform: skew(-15deg);*/
  pointer-events: none;
}

/*------------Top3-----------*/
.top-3 .custom {
  margin-left: 0px;
  margin-right: auto;
  width: 100%;
  min-height: 300px;
  margin-top: auto;
  margin-bottom: auto;
}

/*------Hornav--------*/
.hornav ul.menu {
  align-items: flex-end !important;
  margin-left: auto;
  /*margin-top: -20px;*/
}

.hornav ul.menu>li>a, .hornav ul.menu>li>span {
  letter-spacing: 0px;
  padding-top: 15px;
}

.hornav li.item-132 ul {
  min-width: 200px;
  right: auto;
}

.hornav li.item-163 ul {
  /*top: 80px;*/
  min-width: 255px;
  right: auto;
}

.hornav li.item-163 a {
  display: flex;
  flex-direction: column;
}

.hornav ul li ul li a:hover {
  color: #c3c3c3;
}

.hornav li.item-163 a img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
}

.hornav li.item-218 ul {
  min-width: 200px;
  right: auto;
}

.menulogo {
  width: 130px;
}

.hornav li.item-217 ul {
  min-width: 150px;
  text-align: right;
}

.hornav>ul>li>ul, .hornav>ul>li>ul>li>ul, .hornav>ul>li>ul>li>ul>li>ul {
  top: 46px;
}

.hornav ul.menu .parent-indicator {
  display: none;
}

#socialmedia ul {
  align-items: flex-end;
  padding-bottom: 6px;
}

/*-------------------Roi Epuller------------*/
.roi-container {
  max-width: 900px;
  margin: auto;
  background: white;
  padding: 30px 40px;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

.roi-section-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  padding: 10px;
  background-color: green;
  border-radius: 10px;
}

.roi-highlight-box {
  background-color: #004b9c;
  /*border-left: 6px solid #004b9c;*/
  padding: 15px 20px;
  margin-bottom: 30px;
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #fff;
  border-radius: 10px;
}

.roi-highlight-box>div {
  padding-top: 5px;
  padding-bottom: 5px;
}

.roi-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px 40px;
}

.roi-label {
  color: #666;
  font-size: 14px;
}

.roi-value {
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.roi-box {
  padding: 15px;
  background-color: #f9f9f9;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.roi-box2 {
  margin-top: 30px;
  padding: 20px;
  background-color: #004b9c;
  color: white;
  text-align: center;
  border-radius: 10px;
}

.roi-box2 span {
  display: block;
  font-size: 28px;
  font-weight: bold;
  margin-top: 8px;
}

.roi-note {
  margin-top: 20px;
  font-size: 0.9em;
  color: #777;
}

/*---------------Bottom 1--------------*/
.uk-scope .feedback.uk-slider img {
  max-height: 80px;
}

.uk-scope .feedback .uk-icon:not(.uk-preserve) [stroke*='#']:not(.uk-preserve) {
  stroke: #ffffff;
}

.uk-scope .feedback .uk-dotnav>.uk-active>* {
  background-color: #ffffff;
}

.uk-scope .feedback .uk-dotnav>*>* {
  border: 1px solid #ffffff;
}

/*------Bottom2------------*/
.j51-testimonials {
  text-align: center;
}

.j51-testimonials .j51-profile {
  justify-content: center;
}

.j51-testimonials .item .j51-text-box {
  padding-bottom: 10px;
}

.j51-testimonials .star-rating {
  margin-left: auto !important;
  margin-right: auto !important;
}

/*----------------Bottom3------------*/
#container_bottom3_modules:before {
  background-color: var(--blue);
  position: absolute;
  content: '';
  left: 0;
  top: 20px;
  bottom: 20px;
  right: 0;
}

#container_bottom3_modules img.rund {
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  width: 300px;
  height: 300px;
}

#container_bottom3_modules h3 {
  color: #ffffff;
  font-size: 30px;
}

#container_bottom3_modules .boxcallto {
  /*padding-top: 40px;*/
  color: #ffffff;
  display: flex;
  align-items: center;
  height: 100%;
}

#container_bottom3_modules .boxcallto button {
  border: 1px solid #ffffff;
  color: #ffffff;
  margin-top: 20px;
  padding: 10px 30px;
}

#container_bottom3_modules .boxcallto button a {
  color: var(--blue);
}

/*--------------------Base-1---------------*/
#container_base1_modules button {
  padding: 10px 30px;
}

#container_base2_modules {
  background-color: transparent !important;
  background-image: url('../images/footer.jpg');
  background-repeat: no-repeat;
  background-size: cover !important;
  color: #ffffff;
  padding-top: 50px;
}

#container_base2_modules p {
  line-height: normal;
}

#container_base2_modules h3 {
  color: #ffffff;
  font-weight: 700;
}

#container_base2_modules a {
  color: #ffffff;
}

#base2_modules {
  padding-top: 0px;
}

#base2_modules .mod-custom.custom {
  padding-left: 50px;
}

#base-2 .base-2a .module_surround {
  margin-left: auto;
  margin-right: auto;
  width: 250px;
}

#base-2 .base-2b .module_surround {
  margin-left: auto;
  margin-right: auto;
  width: 260px;
}

#base-2 .base-2c .module_surround {
  margin-left: auto;
  margin-right: auto;
  width: 250px;
}

.container_footer .wrapper960 {
  border-top: 0px !important;
  justify-content: center;
}

.container_footer {
  padding-bottom: 60px;
}

.footermenu a {
  color: #ffffff;
}

/*--------------Grid Kacheln------------*/
.uk-scope .uk-grid .uk-button-default {
  background-color: var(--blue);
  color: #ffffff;
}

.uk-scope .uk-grid .uk-card .uk-card-body .fa, .uk-scope .uk-grid .uk-card .uk-card-body a {
  color: var(--blue);
}

/*---------------Überschriften-----------*/
.custom h1 {
  margin-bottom: 0px;
  font-style: normal;
  font-size: 30px;
}

.custom h3 {
  /*color: var(--blue);*/
  font-style: normal;
  font-size: 1.2rem;
}

.custom h2 {
  font-style: normal;
}

/*--------------Epuller icons-----------*/
.epullericons .uk-panel {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #cd2236;
  padding: 10px;
  border-radius: 20px;
}

.epullericons .uk-panel h3 {
  color: #ffffff !important;
  margin-top: 10px;
}

/*-------------Slideshow----------*/
.uk-thumbnav {
  margin-top: -200px !important;
}

.uk-scope .uk-thumbnav li {
  filter: grayscale(100%);
}

.uk-scope .uk-thumbnav li:hover {
  filter: grayscale(0%);
}

.uk-scope .uk-thumbnav li.uk-active {
  filter: grayscale(0%);
}

/*-----------------Slideshow 2024 Startseite---------*/
.uk-scope .slideshow2024 h1.uk-h1 {
  font-weight: 600;
}

.uk-scope .slideshow2024 li#uk-slideshow-2 .uk-flex-center {
  justify-content: flex-end;
  margin-right: 10%;
}

.uk-scope .slideshow2024 li#uk-slideshow-3 .uk-flex-center {
  justify-content: flex-end;
  margin-right: 10%;
}

.uk-scope .slideshow2024 li#uk-slideshow-4 .uk-flex-middle {
  margin-top: -200px;
}

.uk-scope .slideshow2024 li#uk-slideshow-4 a.uk-button {
  background-color: #000000;
}

.slideshow2024 #uk-slideshow-4 h1 {
  color: #000000;
}

/*-----------------Slideshow 2024 Startseite---------*/
.uk-scope .slideshow2024.stl h1.uk-h1 {
  font-weight: 600;
}

.uk-scope .slideshow2024.stl li#uk-slideshow-3 .uk-flex-center {
  justify-content: center;
}

.uk-scope .slideshow2024.stl li#uk-slideshow-4 .uk-flex-middle {
  margin-top: -200px;
}

.uk-scope .slideshow2024.stl li#uk-slideshow-4 a.uk-button {
  background-color: #000000;
}

.slideshow2024.stl #uk-slideshow-6 h1 {
  color: #000000;
}

.slideshow2024.stl #uk-slideshow-4 h1 {
  color: #ffffff;
}

/*-----------------Slideshow 2026 Startseite---------*/
.uk-scope .slideshow2026.stl h1.uk-h1 {
  font-weight: 600;
}

.uk-scope .slideshow2026.stl ul.uk-slideshow-items>li .uk-position-right {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  margin-bottom: 0px;
  background-color: rgba(0, 0, 0, 0.0);
}

.uk-scope .slideshow2026.stl .uk-dotnav>*>* {
  color: #004b9c;
  background-color: #004b9c;
}

.uk-scope .slideshow2026.stl .uk-dotnav.uk-flex-center {
  justify-content: flex-start;
}

.uk-scope .slideshow2026.stl .uk-dotnav>li.uk-active a {
  border-color: #004b9c;
}

.uk-scope .slideshow2026.stl ul.uk-slideshow-items>li .uk-position-right p {
  text-align: center;
}

.uk-scope .slideshow2026.stl ul.uk-slideshow-items>li .uk-position-right p a.uk-button {
  background-color: #004b9c;
}

.slideshow2026.stl h1 {
  color: #000000 !important;
  text-align: center;
}

/*----------Gallery Seilbahntechnik--------*/
.uk-scope h3 a.uk-link-reset {
  font-weight: 600;
  font-family: 'Open Sans';
  font-style: normal;
}

.uk-scope h3 {
  line-height: 25px !important;
  padding-bottom: 0px;
}

.uk-scope .uk-h2, .uk-scope h2 {
  font-style: normal;
}

/*------------------Betriebsanleitungen--------------*/
.uk-scope .betriebsanleitungen ul {
  overflow: visible;
}

.uk-scope .betriebsanleitungen img {
  border: 1px solid var(--blue);
}

/*-------------Content----------*/
.balken-grau {
  background-color: rgba(52, 52, 52, 1);
}

.balken-grau h2 {
  color: #ffffff;
}

/*-------------Accordeon-----------*/
.uk-accordion {
  border: 2px solid;
  padding: 10px;
}

.uk-accordion li a {
  padding: 10px;
  font-weight: bold;
}

/*----------Tabellen Effekt----------*/
table {
  background-color: transparent !important;
}

#maschinentable {
  width: 100%;
}

#maschinentable tr, #maschinentable td {
  border: 1px solid #d3d3d3;
}

#maschinentable td {
  padding-left: 5px;
}

tr:hover {
  background-color: rgba(55, 56, 51, 0.1);
}

td.blauhinterlegt {
  background: var(--blue);
  color: #ffffff;
}

.tableresp {
  width: 100%;
  overflow: auto;
}

.tableresp::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.tableresp::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}

/*--------------Bottom1-----------------*/
#container_bottom1_modules #bottom1_modules.block_holder {
  padding-top: 50px;
  padding-bottom: 50px;
}

/*--------------Bottom2-----------------*/
#container_bottom2_modules #bottom2_modules.block_holder {
  padding-top: 50px;
  padding-bottom: 50px;
}

/*--------Ende tabellen Effekt-----------*/
/*------------Formular--------------*/
.bfQuickMode input[type=text], .bfQuickMode select, .bfQuickMode textarea, .bfQuickMode .uneditable-input {
  max-width: 100% !important;
}

#ff_form2 #bfSubmitButton {
  width: 100%;
}

#bfElemWrap60 {
  width: 30%;
}

/*-------------------Calltoaction----------------*/
.uk-scope .calltoaction {
  max-width: 1200px;
  border: 1px solid #ffffff;
  background-color: rgba(255, 255, 255, 0);
}

.uk-scope .calltoaction a {
  color: #ffffff;
  font-weight: bold;
}

.uk-scope .calltoaction a:hover {
  color: #ffffff;
  text-decoration: none;
}

.uk-scope .calltoaction img {
  max-width: 300px;
}

/*------------Mobile Footer--------------*/
.mobilefooter {
  height: 50px;
  background-color: var(--grey);
  justify-content: center;
  position: fixed;
  bottom: 0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.mobilefooter img {
  width: 50px;
}

.mobilefooter a {
  color: #ffffff;
  text-transform: uppercase;
  padding-left: 5px;
  padding-right: 5px;
}

.mobilefooter #gt-wrapper-212 {
  display: flex;
  flex-direction: row;
  padding-right: 50px;
}

.mobilefooter #gt-wrapper-212 img {
  width: 50px;
}

.mobilefooter .socialinline {
  padding-left: 30px;
}

.mobilefooter .socialinline img {
  width: 25px;
}

.mobilefooter a img {
  width: 25px;
}

/*-------------------------*/
@media only screen and (min-width: 2560px) {
  body.site {
    max-width: 2500px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid;
  }

  #container_header.container_header {
    max-width: 2500px;
  }

  #container_top1_modules {
    overflow: hidden;
  }
}

@media only screen and (max-width: 1325px) {
  .header-2 {
    position: absolute;
    left: 300px;
    top: 0px;
  }

  #header_main:after {
    right: 10px;
    width: auto;
  }
}

@media only screen and (max-width: 1150px) {
  .socialmedia ul li a {
    font-size: 30px;
    width: 80px;
    height: 35px;
  }

  .mobilefooter {
    display: flex;
  }

  .header_top {
    display: none;
  }

  #container_header {
    padding-top: 20px;
  }

  .slideshow2026.stl h1 {
    font-size: 25px !important;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 959px) {
  #logo.sml-logo {
    max-width: 100px;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 5px;
  }

  #socialmedia {
    justify-content: center;
    width: 100px;
    align-items: center;
  }

  #socialmedia ul li {
    min-width: 20px;
  }

  #socialmedia ul li i {
    font-size: 20px;
  }

  #header_main:after {
    width: auto;
    right: 20px;
    font-size: 15px;
  }

  #container_top3_modules {
    background-position: 0 0 !important;
  }

  .top-3b .custom {
    background: rgba(255, 255, 255, 0.7);
    padding: 20px;
    margin-top: 50px;
    background-size: cover !important;
  }

  .header-2 {
    position: absolute;
    left: 50%;
    right: auto;
    top: -20px;
  }
}

@media only screen and (max-width: 767px) {
  .header_main {
    flex-wrap: nowrap;
  }

  .eb-1.eb-floating-button.eb-middle-left {
    align-items: flex-start;
    margin-top: 110px;
  }
}

@media only screen and (max-width: 680px) {
  #container_showcase1_modules .overlay {
    font-size: 20px;
    line-height: 20px;
  }

  #container_showcase1_modules {
    margin-bottom: -15px;
  }

  #logo.logo {
    max-width: 200px;
    margin-top: -30px;
  }

  .menu-toggle {
    position: absolute;
    right: 0px;
  }

  .header-2.header-mod .custom {
    width: auto;
  }

  .top-1.top-1b {
    margin-left: 10px;
    margin-right: 10px;
  }

  .top-2.top-2a .custom {
    padding-left: 10px;
    padding-right: 10px;
  }

  h1 {
    font-size: 1.5rem;
  }

  .slideshow2026.stl, .slideshow2026.stl .uk-slideshow-items {
    aspect-ratio: 4 /3 !important;
  }
}

@media only screen and (max-width: 640px) {
  .header-2 {
    font-size: 9px;
    align-items: center;
    flex-direction: row;
  }

  .top-3.top-3a {
    display: none;
  }

  .top1icons i.fa {
    line-height: 16px;
    width: 20px;
  }

  .top1icons i.fa:before {
    font-size: 10px;
  }

  .top1icons .j51_icons .j51_icon_layout_row-i-t i {
    margin-right: 5px;
  }

  .top1icons {
    font-size: 10px;
  }

  .top1icons .j51_icon_layout_row-i-t figure {
    justify-content: flex-start;
  }
}

@media only screen and (max-width: 580px) {
  #header_main {
    justify-content: flex-start;
  }

  .socialmedia ul li a {
    width: 50px;
  }
}

@media only screen and (max-width: 500px) {
  .j51_icons .j51_icon_layout_row-i-t i {
    margin-right: 10px;
  }

  .top1icons {
    padding: 20px 20px;
  }

  h1 {
    font-size: 1.8rem !important;
  }

  h2 {
    font-size: 1.2rem;
  }

  h3 {
    font-size: 1rem;
  }

  table tr {
    font-size: 12px;
  }

  .uk-scope .slideshow2024 h1.uk-h1 {
    font-size: 20px !important;
  }

  .uk-scope .slideshow2024 li#uk-slideshow-4 .uk-flex-middle {
    margin-top: -120px;
  }

  .uk-scope .slideshow2024 li#uk-slideshow-4 .uk-flex-middle img {
    width: 100px;
  }

  .uk-scope .slideshow2024 li#uk-slideshow-4 a.uk-button {
    font-size: 15px;
    line-height: 15px;
    padding: 5px;
  }

  #container_bottom3_modules .boxcallto {
    text-align: center;
  }

  .roi-grid {
    grid-template-columns: 1fr;
  }
}

@media only screen and (max-width: 440px) {
  .socialmedia ul li a {
    width: 40px;
    font-size: 20px;
  }

  #logo.logo {
    padding: 5px;
    max-width: 150px;
  }

  .menu-toggle {
    margin: 10px;
  }

  .top1icons .j51_icon {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }

  .outside_header {
    overflow: hidden;
  }

  h3.uk-h3 {
    line-height: normal !important;
  }

  body {
    font-size: 14px !important;
  }
}